[Desktop Entry]
Encoding=UTF-8
Name=Socks
Name[el]=Υποδοχές
Name[et]=Pesad
Name[hu]=SOCKS
Name[mn]=Нүхнүүд
Name[sl]=Vtiči
Type=Application
Icon=proxy
Exec=kcmshell proxy
X-KDE-ModuleType=Library
X-KDE-Library=kio
X-KDE-FactoryName=proxy
